count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 660
md5: 895363889582aefe72629ec747530658
publications: http://rnacentral.org/api/v1/rna/URS0000A3317A/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A3317A
sequence: CGCGGCCUUCAGCUUGUUGGUGGGGUAACGGCCUACCAAGGCAACGAUGGGUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGCACUGGAACACGGGCCAGACUCCUACGGGAGGCAGCGGUGAGGAAUAUUGGGCAAUGGGCGAAAGCCUGACCCAGCCACGCCGCGUGUGUGAUGAAGGCCUUCGGGUCGUAAAGCACUGUGGGGAGAGACGAACAUGCGCAGGAGGAAAUGCCUGCGUACUGACGGUACCUCCUUAGCAAGCACCGGCUAACUCUUGCCAGCAGCCGCGGUAAUACAGAGGGUGCAAACGUUGCUCGGAUUUACUGGGCGUAAAGCGCGUGUAGGCGGACUCGCAAGUCGGUUGUGAAAUCCCUGGGCUUAACCUAGGAACUGCAUCCGAAACUGCUUGUCUCGAGUAAUGGAGAGGGUGGCGGAAUUCCCGGUGUAGAGGUGAAAUUCGUAGAUAUCGGGAGGAACAUCAGUGGCGAAGGCGGCCACCUGGACAUUUACUGACGCUGAGACGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAGAACUAGGUGCAGCGGAUAUUGACCUCUGCUGUGCCGUAGCUAACGCGUUAAGUUCCCCGCCUGGGGAGUACGG
url: http://rnacentral.org/api/v1/rna/URS0000A3317A?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A3317A/xrefs?format=yaml
